From b1479db14b1604e00d35c2d39566c54e8b1785d0 Mon Sep 17 00:00:00 2001
From: Sam James <sam@cmpct.info>
Date: Sat, 15 Apr 2023 12:36:51 +0100
Subject: [PATCH] Fix build with GCC 13 (#252)

GCC 13 (as usual for new compiler releases) shuffles around some internal includes and so etc is no longer transitively included.

See https://gnu.org/software/gcc/gcc-13/porting_to.html.
Bug: https://bugs.gentoo.org/895282
---
 src/netviz/plot_view.h | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/netviz/plot_view.h b/src/netviz/plot_view.h
index 21be05cf..ba8b49e7 100644
--- src/netviz/plot_view.h
+++ src/netviz/plot_view.h
@@ -23,6 +23,7 @@
 #include <cairo/cairo-pdf.h>
 #endif
 
+#include <cstdint>
 #include <vector>
 #include <string>
 #include <math.h>
